
LABINVENT (InventIrap) - Anomalie #922
Materiel View
11/02/2012 04:05 pm - Etienne Pallier

Status: Fermé Start date: 11/02/2012
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 1.00 hour
Target version: version 1.0 Spent time: 1.00 hour
Description

(Elodie) 
Dans la vue détaillée du materiel (qd on clique sur le nom), le type du materiel apparait s'il n'est pas rempli et disparait qd il est
renseigné a inventoriable. ???
--> pas de solution donnée

History
#1 - 11/02/2012 04:15 pm - Etienne Pallier
- Estimated time set to 1.00

#2 - 11/02/2012 06:41 pm - Etienne Pallier
- Status changed from Nouveau to En cours
- Assignee set to Etienne Pallier

#3 - 11/06/2012 07:05 pm - Etienne Pallier
- Status changed from En cours to Résolu
- % Done changed from 0 to 100

#4 - 11/06/2012 07:05 pm - Etienne Pallier
- Status changed from Résolu to Fermé
